body {
    background: url("./back.jpg") no-repeat;
    background-size: cover;

}

.mainbox
{
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.6), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

ul.tuzka {
    list-style-image: url('./odrazka-tuzka.png');
}

ul.tuzka li {
    font-size: 111% ;
    font-style: italic;
}


#hdrpuls {
    background: url("./fotopruh-top_final.png") center bottom no-repeat;
    background-color: #6B9ACB;
/*    background-position: 598px 12px; */
}

#hdrlinka {
    position: absolute;
    top: 168px;
    height: 3px;
    width: 100%;
    background: url("./hdrlinka.png") center no-repeat;
}

#hdrznak {
    background: url("./logo_bb.jpg") center no-repeat;
    background-position: center;
    height: 170px;
}

#fondnazev {
    height: 170px;
    text-align: right;
    color: white;
/*    text-shadow: 1px 1px 2px #444444; */
    padding-right: 0px;
    margin-right: -60px;
}

#pulsnazev {
    margin-top: 20px;
    line-height: 120%;
    font-size: 600%;
}

#pulspodnazev {
    margin: 0px;
    padding: 0px;
    font-style: italic;
    font-size: 130% ;
}

div.indexheader
{
    height: 150px !important;
}

#hdrpulsdon {
    background: url("./back-top.png") center top no-repeat;
    background-color: white;
}

#hdrpulsdprojekt {
    background-color: white;
}

@media (max-width: 992px) {

    #hdrpuls {
        background-image: none;
    }
    #hdrpulsdon {
        background: url("./back-top-bezpuls.png") top repeat-x;
        background-color: white;
    }
    #fondnazev {
        margin-right: 0px;
    }

}

@media (max-width: 460px) {
    #pulsnazev {
        font-size: 450%;
    }

}

.rowsubmenu
{
    margin: 30px 25px 0px 25px ;
}

#mainmenu
{
    margin-top: 15px;
    margin-bottom: 20px;
    margin-left: 35px;
    font-size: 110%;
/*    text-align: right; */
}

#mainmenu a {
    color: #404040;
    font-size: 110% ;
    font-style: italic;
}

#mainmenu a:hover {
    color: #f2933f;
}

#mainmenu a.menuactive {
    color: #f2933f;
    font-weight: bold;
}

#fotopruh {
    background: url("./fotopruh_final.jpg") no-repeat;
    height: 188px;
    background-position: center;
}

#modlitba
{
    background-color: #C0C0C0;
    box-shadow: 0 -3px 10px 0 rgba(0, 0, 0, 0.4), 0 3px 10px 0 rgba(0, 0, 0, 0.4);
    position: relative;
    cursor: pointer;
}

#modlitba p {
    text-align: center;
    color: black;
    text-shadow: 1px 1px 3px #D0D0D0, 1px 1px 3px #D0D0D0;
    font-style: italic;
    margin: 30px 0px;
    font-size: 120%;
}

#mainbuttons {
    background-color: white;
    padding: 25px 40px;
}

/*#btn_ofondu {*/
    /*background-color: #6B9ACB;*/
/*}*/

/*#btn_hospodareni {*/
    /*background-color: #666666;*/
/*}*/

/*#btn_donator {*/
    /*background-color: #95c0e2;*/
    /*!*background-color: #7F7F7F;*!*/
/*}*/

/*#btn_mujpuls {*/
    /*background-color: #C0C0C0;*/
/*}*/


/*#btn_ofondu h2 {*/
    /*background-color: #FFFFFF;*/
/*}*/

/*#btn_donator h2 {*/
    /*background-color: #FFFFFF;*/
/*}*/

/*#btn_hospodareni h2 {*/
    /*!*background-color: #e2e2e2;*!*/
    /*background-color: #FFFFFF;*/
/*}*/

/*#btn_mujpuls h2 {*/
    /*background-color: #FFFFFF;*/
    /*!*background-color: #6B9ACB;*!*/
/*}*/


.mainbutton {
    text-align: center;
    background-color: #6B9ACB;
    border-radius: 20px;
    padding: 5px;
    transition: background-color 0.5s;
    height: 140px;
    margin-bottom: 40px;
}

.mainbuttonsgrid {
    padding: 10px;
}

.mainbutton h2 {
    font-size: 150%;
    border-radius: 15px;
    padding: 5px 5px;
    margin: 10px 15px;
}

.mainbutton h2 a {
    color: black;
    text-decoration: none;
    text-shadow: none;
}

.mainbutton p {
    color: #000;
    font-size: 120%;
    font-style: italic;
    margin-bottom: 3px;
}

.mainbutton img {
/*    -webkit-filter: drop-shadow(2px 2px 2px #555);
    filter: drop-shadow(2px 2px 2px #555); */
}

.mainbutton:hover {
    background-color: #f2933f !important;
    cursor: pointer;
}

#hdrpage {
    cursor: pointer;
}

#maincontent
{
    background-color: white;
}

.mainbox h2
{
    color: #f2933f;
    font-size: 150%;
    text-shadow: 1px 1px 1px #E0E0E0;
    text-transform: uppercase;
}

.mainbox h2.titul
{
    font-size: 160%;
    text-shadow: none;
    border-bottom:  2px solid #A0A0A0;
    padding-bottom: 3px;
    margin-bottom: 20px;
}

.mainbox h3
{
    color: #6B9ACB;
    font-size: 150%;
    font-style: italic;
}

.aktuality_titul
{
    /*background: url("./aktuality.png") no-repeat;*/
    /*background-position: 0px 13px;*/
    /*padding-left: 58px;*/
    padding-bottom: 1px;
    margin-bottom: -1px;
    padding-top: 1px;
    /*margin-top: -1px;*/
    margin-top: 27px;
}

#vertseparator
{
    border-right: 1px solid #C0C0C0;
    margin: 30px 00px;
}

.aktualne
{
    padding: 0px 40px 20px;
}

#kasickablok
{
    clear: both;
    padding: 30px 40px;
}

#btn_kasicka_podporit {
    margin: 50px 20px 0px 20px;
}

tr.aktualne_oddelovac
{
    height: 10px;
}

td.aktualne_nadpis
{
    font-size: 120%;
    padding: 0px 10px;
    color: #6B9ACB;
}

td.aktualne_datum
{
    color: #6B9ACB;
    font-size: 120%;
    text-align: right;
    vertical-align: top;
}

td.aktualne_text p
{
    font-size: 100%;
    margin-top: 5px;
    padding: 0px 10px;
    text-align: justify;
}

td.aktualne_akce
{
    font-size: 120%;
    margin-top: 2px;
    padding: 0px 10px;
}

.akt_vice:hover
{
    cursor: pointer;
    color: #f2933f;
}

.akt_vice
{
    color: #6B9ACB;
}

.akt_obsah
{
    display: none;
}

.akt_img
{
    height: 90px;
    float: left;
    margin-right: 8px;
    margin-left: 0px;
}

#rosteme
{
    margin-top: 100px;
    padding: 0px 30px;
}



@media (max-width: 460px) {

    #rosteme
    {
        padding: 0px 0px;
    }

}


#graf
{
    padding: 0px 40px;

}

#graf_titul {
    text-align: left;
    background: url("./stetoskop01.png") no-repeat;
    background-position: 0px 25px;
    padding-left: 65px;
    padding-bottom: 1px;
    margin-bottom: -1px;
    padding-top: 3px;
    margin-top: 26px;
    height:75px;
}

#grafdekanstvi {
    padding-left: 20px;
    margin: 0px 0px 20px 0px;
}


.grafdekanstvibtngroup button {
    text-align: left;
}

div.bublina
{
    border-radius: 50%;
    width: 44px;
    height: 44px;
    line-height: 44px;
    vertical-align: middle;
    text-align: center;
    font-size: 180%;
    font-weight: bold;
}

.rosteme_pruh1
{
    font-size: 120%;
    text-align: center;
    padding: 1px 8px;
    margin-bottom: 15px;
    clear: both;
}

#rosteme_pruh2
{
    font-size: 120%;
    background: white; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(right, #6B9ACB, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #6B9ACB, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #6B9ACB, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, #6B9ACB, white); /* Standard syntax */
    padding: 1px 8px;
    margin-bottom: 23px;
    text-align: right;
    clear: both;
    text-decoration: underline;
    font-weight: bold
}

#rosteme_pruh2:hover
{
    background: -webkit-linear-gradient(right, #f2933f, white); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #f2933f, white); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(left, #f2933f, white); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to left, #f2933f, white); /* Standard syntax */
    cursor: pointer;
}

#videokanal
{
    padding: 0px 40px;
    margin-bottom: 20px;
}

#prectetesi
{
    padding: 0px 40px;
    margin-bottom: 20px;
}

.img-prectete {
    cursor: pointer;
}

.videokanal_titul {
    text-align: left;
    background: url("./videoimpulsy.png") right no-repeat;
    padding-bottom: 1px;
    margin-bottom: -1px;
    padding-top: 12px;
    /*margin-top: 17px;*/
    padding-right: 118px;
}


#videoimpuls {
    padding: 20px 40px;
}

#kasicka
{
    padding: 0px 40px;
    margin-bottom: 10px;
}

#img-kasicka
{
    margin: auto;
}

#mainfooter
{
    background-color: #6B9ACB;
}

.footer_text
{
    color: #F0F0F0;
    font-size: 100%;
    /*   font-style: italic;
       text-shadow: 1px 1px 1px #808080; */
    padding: 40px 30px;
}

.footer_text_col2
{
    padding-left: 20px;
}

.footer_text_col3
{
    text-align: center;
    /*padding-top: 150px;*/
}

.footer_text_col4
{
    font-style: italic;
    text-align: right;
}

.footer_text_col5
{
    padding-left: 0px;
}

.footer_text a
{
    color: #F0F0F0;
}

.footer_text p
{
    padding: 1px 0px;
    margin: 0px;
}

.footer_media
{
    padding-top: 30px;
}

.footer_media p
{
    padding-bottom: 10px;
}

.mainpage {
    background-color: white;
    padding: 10px 30px;
}

.mainpage .row {
    margin-bottom: 15px;
}

.mainpage h1 {
    font-size: 230%;
    color: #f2933f;
    text-shadow: 1px 1px 1px #E0E0E0;
    font-weight: bold;
    display: inline-block;
    vertical-align: bottom;
    text-transform: uppercase;
}

.mainpage h1:after {
    content: '';
    display: block;
    clear: both;
}

.mainpage p, li {
    font-style: italic;
    color: #606060;
    font-size: 120%;
}

.mainpage p.tucne {
    font-weight: bold;
    color: #6B9ACB;
}

.subbutton {
    text-align: center;
    background-color: #6B9ACB;
    border-radius: 20px;
    padding: 5px;
    transition: background-color 0.5s;
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: -10px;
    margin-right: -10px;
}

.subbutton h2 {
    font-size: 130%;
    color: white;
    text-shadow: 1px 1px 1px #808080;
    margin-top: 0px;
    line-height: 125%;
    text-transform: uppercase;
}

.subbutton h2 a {
    color: white;
    text-decoration: none;
}

.subbutton h2.main {
    font-size: 140%;
    color: white;
    text-shadow: 1px 1px 1px #808080;
    margin-top: 0px;
    line-height: 125%;
    text-transform: uppercase;
}

.subbutton img {
    -webkit-filter: drop-shadow(1px 1px 1px #555);
    filter: drop-shadow(1px 1px 1px #555);
}

.subbutton:hover {
    background-color: #f2933f;
    cursor: pointer;
}

.donbutton {
    height: 90px;
}

.donbutton img {
    margin-top: -48px;
}

.ofbutton {
    height: 70px;
}

.ofbutton img {
    margin-top: -50px;
}

.subbuttonv1 {
    background-color: #606060;
}

.subbuttonv2 {
    background-color: #A0A0A0;
}

.subbuttonv3 {
    background-color: #95c0e2;
}

.subbuttonvdonator {
    background-color: #ed1764;
}


.subbuttonrodina {
    background-color: #f2933f;
    margin: 10px 40px;
    height: 175px;
}

@media (max-width: 820px) {

    .subbuttonrodina
    {
        margin: 10px 60px;
    }

}

@media (max-width: 460px) {

    .subbuttonrodina
    {
        margin: 10px 20px;
    }

}


.subbuttonrodina img {
    margin-top: -55px !important;
}

.ofbutton_disabled {
    background-color: #E0E0E0;
    pointer-events: none;

}

img.buttonimg_disabled {
    -webkit-filter: brightness(200%) grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: brightness(200%) grayscale(100%);
}

.donprogram {
    /*background-color: #E0E0E0;*/
    margin-left: -15px;
    margin-right: -15px;
}

.donprogram h2 {
    font-size: 140%;
    text-align: center;
    font-weight: bold;
    color: #303030;
    text-transform: uppercase;
    /*background-color: white;*/
    width: 100%;
    padding: 7px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.donprogram p {
    text-align: center;
}

.donprogram p.donprogrampopis {
    color: #303030;
    font-style: normal;
    font-weight: bold;
    font-size: 110%;
    /*background-color: white;*/
    width: 100%;
    padding: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 5px;
}

.donprogram_btn_kava {
    background: url("./kavaback.jpg") ;
}

.donprogram_btn {
    padding: 0px !important;
    /*border: 1px solid #C0C0C0;*/
    border-radius: 5px;
}

.donprogram_btn:hover {
    cursor: pointer;
    /*border: 1px solid #95c0e2;*/
}

.donprogram_btn_special {
    /*background-color: #F0F0F0;*/
}

#donprogram_donator3650 {
    background-color: #f4d7c3;
}

#donprogram_donator5200 {
    background-color: #F0F0F0;
}

#donprogram_donator12000 {
    background-color: #f2d581;
}


.fondtext {
    margin-bottom: 30px;
}

.fondtext img {
    margin-right: 15px;
    margin-bottom: 5px;
    display: inline-block;
    vertical-align: bottom;
}

div.spravniradaimg {
   text-align: center;
    margin-top: 20px;
    margin-bottom: 25px;
}

div.spravniradaimg img {
    box-shadow: 0 -3px 10px 0 rgba(0, 0, 0, 0.4), 0 3px 10px 0 rgba(0, 0, 0, 0.4);
}

div.spravniradaimg p {
    font-size: 100% ;
}

#darFarnost {
    display: block;
    width: 100%;
}

#podpora_modlitby
{
}

.modlitba_box {
    padding: 10px 30px;
    background-color: #F0F0F0;
    border-radius: 20px;
    margin-bottom:10px;
}

#podpora_modlitby p
{
    font-style: normal;
}

.modlitba_podpis
{
    float: right;
    margin-top: -10px;
    font-style: italic;
    color: black;
    padding-bottom: 20px;
    color: #6B9ACB;
}

.pridejteindex
{
    /*font-style: italic;*/
    font-size: 140%;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 20px;
    text-align: center;
    color: #f2933f;
}

.frmlabel {
    font-weight: bold;
}

td.rozpocet_kc {
    text-align: right;
}

td.rozpocet_hdr {
    text-align: center;
    font-weight: bold;
}

td.rozpocet_sum {
    font-weight: bold;
}

#system_overlay {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #FFF;
    z-index: 100;
    display:none;
}

img.kartaobr {
    border: 1px solid black;
    border-radius: 5px;
    margin-bottom: 5px;
}

p.qrCastkaText {
    margin-top: 20px;
    font-size: 1.5em;
    font-weight: bold;
}

#darCastka {
    display:none;
}

#regCastkaBlok {
    display:none;
}

#jinaFarnost {
    display:none;
}

#darUdajePotvrzeni {
    display: none;
    margin-left: 40px;
}

#darUdajeKorespAdr{
    display: none;
    margin-left: 40px;
}

#frmError {
    margin-top: 20px;
    display: none;
}

#frmWarning {
    margin-top: 20px;
    display: none;
}

#frmprofilError {
    margin-top: 20px;
    display: none;
}

#frmWarning{
    margin-top: 20px;
    display: none;
}

#regFirma, #regIC, #regPocetClenuRodinyBlok, #regNepovinneUdaje, #regSIPOBlock {
    display: none;
}

input.errorState, select.errorState, button.errorState {
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 12px rgba(255,0,0,.6) !important;
}

.btnOdeslat{
    padding: 5px 100px;
    font-weight: bold;
    background-color: #6B9ACB !important;
    color: #FFF !important;
    width: 100%;
}

.btnOdeslat:hover {
    background-color: #f2933f !important;
}

#btnZpetProjekt {
    padding: 5px 10px;
    font-weight: bold;
    color: #FFF !important;
     background-color: #ed1764 !important;
}

#profilOdeslat {
    padding: 5px 100px;
    font-weight: bold;
    background-color: #6B9ACB !important;
    color: #FFF !important;
}

#profilOdeslat:hover {
    background-color: #f2933f !important;
}

.mujpulslinkprojekt {
    cursor: pointer;
    color: #ed1764 !important;
}

#pwStrText, #pwStrText2  {
    color: black;
}

.progress {
    display: none;
}

#hesloinfobox {
    color: #6B9ACB;
}
#hesloinfobox:hover {
    cursor: pointer;
}

#dialoginfobox {
    display: none;
}

#dialoginfobox p,li
{
    font-style: normal;
    font-size: 100%;
}

#registrace {
    display: none;
}

div.faq_odpoved {
    display: none;
}

.faq_switch:hover {
    cursor: pointer;
}

.pusl {
    font-weight: bold;
    color: #f2933f;
/*    font-size: 130%; */
}

#rozpocet_tabulka td {
    font-size: 120%;
    padding: 5px 15px;
}

tr.rozpocet_hlavni {
    border-bottom: 2px solid #f2933f;
}

#rozpocet_tabulka td.rozpocet_castka {
    background-color: #6B9ACB;
    color: white;
    padding: 0px 15px;
    padding-left: 20px;
    font-size: 150%;
    text-align: right;
}

#rozpocet_tabulka td.rozpocet_prijmy {
    font-size: 180%;
    vertical-align: bottom;
    background: url("./rozpocet_prijmy_back.png") left bottom no-repeat;
    color: #FFF;
    width: 220px;
    text-align: right;
}

#rozpocet_tabulka td.rozpocet_vydaje {
    font-size: 180%;
    vertical-align: bottom;
    background: url("./rozpocet_vydaje_back.png") right bottom no-repeat;
    width: 220px;
}

#prikaz_k_uhrade td
{
    font-size: 150%;
}

#diecezni_projekt_hlasovani_boxiky h1 {
    font-size: 150%;
}

#diecezni_projekt_hlasovani_boxiky p.diecezni_projekt_vystup {
    font-style: normal;
    color: #6B9ACB;
}

#diecezni_projekt_hlasovani_boxiky p.diecezni_projekt_popis {
    font-style: normal;
    font-size: 115%;
    text-align: justify;
}

#diecezni_projekt_hlasovani_boxiky p.diecezni_projekt_garant {
    font-size: 105%;
}

#diecezni_projekt_hlasovani_boxiky p.diecezni_projekt_naklady {
    color: #f2933f;
    font-weight: bold;
}

#diecezni_projekt_hlasovani_boxiky div.diecezni_projekt_button {
    color: white;
    font-weight: bold;
    text-align: center;
    font-style: normal;
    text-transform: uppercase;
    margin: 5px 25px;
    margin-top: 30px;
    font-size: 150%;
    padding: 5px;
    border-radius: 10px;
}

#diecezni_projekt_hlasovani_boxiky div.diecezni_projekt_button_enabled {
    background-color: #6B9ACB;
}

#diecezni_projekt_hlasovani_boxiky div.diecezni_projekt_button_disabled {
    background-color: #E0E0E0;;
}

#diecezni_projekt_hlasovani_boxiky div.diecezni_projekt_button_enabled:hover {
    background-color: #f2933f !important;
    cursor: pointer;
}

#diecezni_projekt_hlasovani_boxiky div.diecezni_projekt_wait {
    display: none;
}

#diecezni_projekt_hlasovani_boxiky div.diecezni_projekt_wait img {
    margin: auto;
}

#diecezni_projekt_hlasovani_boxiky div.diecezni_projekt_podporeno {
    display: none;
    background-color: #f2933f !important;
}

thead td
{
    font-weight: bold;
}

td.castka
{
    text-align: right;
}


.nav-tabs > li > a{
    border: 1px solid #E0E0E0  !important;
}

.nav-tabs > li.active a {
    background-color: #F8F8F8 !important;
    font-weight: bold;
}

.pdfobject-container {
    width: 100%;
    height: 600px;
    margin: 2em 0;
}

.pdfobject { border: 1px solid #666; }

.vzimg, .impulsyimg {
    cursor: pointer;
}

p.impulsytxt {
    font-style: normal;
}

.impulsynumber {
    color: #f2933f;
    font-size: 140%;
}

.kestazeniblok {
    text-align: center;
    margin-bottom: 20px;
}

.infobox {
    background-color: #E0E0E0;
    margin-right: 0px;
}

.infobox p {
    padding-top: 15px;
}

.panel-borderless {
    border: 0;
    box-shadow: none;
}

